<?php
$r="../";
require_once($r."inc/funciones.php");
$mysqli = connectDB($r);
$id=$_POST['producto'];
$cantidad=$_POST['cantidad'];
$qry1 = $mysqli->query("SELECT * FROM z_productos WHERE id='$id'");
$row1 = $qry1->fetch_assoc();
$producto=$row1['producto'];
$precio=$row1['precio'];
echo json_encode (array ("id" => $id,"cantidad" => $cantidad,"producto" => $producto, "precio" => $precio));
?>